
.map {
  height: 100%;
  width: 96%;
  position: absolute;
  margin-top: 0.8em;
}

.ol-selectable {
  background-color:rgb(255,255,255);
  border-radius: 8px;
  padding: 0px 10px;
}

.icoMenu {
  padding: 5px;
  vertical-align: bottom;
}

.grupo {
  background-color: rgb(50,200,50);
  text-align: center;
  border-radius: 5px;
}

.ayuda {
  color: white;
  font-size: larger;
  padding: 3px;
}

#banner{
  width:100%;
  position: inherit;
  top:0px;
  z-index: 100;
  max-width: 1000px;
  display: block;
  margin:auto;
}


#flecha {
  width: calc(1em + 8%);
  padding: 5px;
  top: 1em;
  position: fixed;
}

#gestor {
  font-size:x-large;
  color: rgb(255,255,0);
}

#menu {
  float: left;
  position: absolute;
  z-index: 998;
  text-align: left;
  /*background-color: rgba(240,150,75,1);
 */
  border-radius: 5px;
  color: rgba(255,255,255,1);
}

#menu h3 {
  margin-left: 5px;
  margin-right: 5px;
  line-height: 0.3em;
  cursor:pointer;
}

#menu img {
  height: calc(5%);
  min-height: 40px;
  max-height:60px;
  padding: 5px;
  /*background-color: rgba(240,150,75,1);*/
  position: fixed;
  top:calc(2%);
  left: calc(3%);

}

#menu_options {
  display:none;
  list-style: none;
  margin-left: -20px;
  margin-right: 20px;
  line-height: 2.5em;
  font-size: 1.2em;
  background-color: rgba(240,150,75,1);
  padding: 10px;
  margin: 5px;
  border-radius: 0.7em;
  border-style: solid;
  border-color: rgba(200,100,50);
  position: fixed;
  top: 50px;
}

#menu_options li {
  line-height: 2.2em;
  display: block;
}


#panel, #elemento {
  background: rgba(100,160,100,0.90);
  right: 1.3em;
  top: calc(30% - 125px);
  z-index: 997;
  display: block;
  position: absolute;
  width:auto;
  padding-left:1em;
  padding-right: 1em;
  border-radius: 1em;
  color:rgba(255,255,255,1);
  border-style: solid;
  border-color: rgb(35,150,35);
}

#panel_head_text {
  font-size: 0.8em;
  letter-spacing: 0.5em;
}



#box_background_msj {
  background: rgba(50,50,50,0.50);
  left: 0;
  bottom: 0;
  right: 0;
  top: 0;
  z-index: 999;
  display: none;
  position: fixed;
}


#box_msj {
    background: rgba(220,240,220,1);
    border-radius: 2px;
    box-shadow: 0 1px 3px rgba(33, 41, 52, .75);
    box-sizing: content-box;
    display: flex;
    flex-direction: column;
    margin: auto;
    max-width: 600px;
    min-width: 320px !important;
    overflow: hidden;
    position: relative;
    width: 100%;
    padding: 2px;
    font-size: 1.0em;
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
    border-radius: 8px;
    line-height: 1.5em;
    font-size: 1.2em;
    text-align:center;
}

#queEsEsto, #Contacto, #ayuda_vacio, #ayuda_tocon, #ayuda_mal, #ayuda_sugerencia, #ayuda_plantonseco, #ayuda_bici, #ayuda_fija, #ayuda_movil, #ayuda_hotel, #ayuda_colonia, #ayuda_bosquete, #ayuda_refugio {
    display:none;
    z-index: 998;
    position: relative;
    background-color: rgba(240,150,75,1);
    color: rgb(255,255,255);
    max-width: 700px;
    padding: 25px;
    border-radius: 5px;
    cursor:pointer;
}

#iconoElegido {
    margin-left: 1em;
    vertical-align: middle;
}

#oculta_opciones {
  margin-right: 1em;
  vertical-align: middle;
}

#ExportaPDF {
  display:none;
  z-index: 998;
  position: relative;
  background-color: rgba(50,100,50,0.95);
  color: rgb(255,255,255);
  text-align: justify;
  max-width: 700px;
  padding: 25px;
  border-radius: 5px;
  cursor:pointer;
}

.button_msj {
    text-align: center;
    margin-top: 1rem;
    margin-bottom: 20px;
    margin-right: 20px;
    left:70%;
    width: max-content;
    background-color: rgba(0,100,0,0.8);
    position:relative;
    font-size: medium;
    border-radius: 5px;
    border:none;
    color: rgba(255,255,255,1);
    padding: 5px 10px;
}

#grupo {
  background-color: rgb(50,200,50);
  color: rgb(255,255,255);
  font-size: large;
}

#grupoAlcorques{
  display: block;
}

#grupoBarreras{
  display: none;
}

#grupoOtros{
  display: none;
}

#head {
  position: relative;
}

/* pendiente cambio cuando ponga botón de marcar
#puntear {
  margin-bottom:20px;
  font-size: 1.0em;
  color:rgb(250,250,250);
  background-color: rgba(50,150,50,0.7);
  padding-top: 3px;
  padding-bottom: 3px;
}
*/
#getpoint {
  line-height: 2em;
}

#puntear, #borrar {
  margin:8px;
  font-size: 1.0em;
  color:rgb(250,250,250);
  background-color: rgba(50,150,50,0.7);
  padding-top: 3px;
  padding-bottom: 3px;
}
#borrar {
  background-color: rgba(223, 33, 33, 0.7);
}
#vista {
  color:rgba(255, 255, 255, 1);
  background-color:  rba(0,0,0,1);
  height: fit-content;
}


body {
  width: 100%;
  height: 100%;
  background: black;
  /*background: linear-gradient(#648880, #293f50);*/
  margin: auto;
  position: absolute;
  left: 0;
  top: 0;
  bottom: 0;
  right: 0;
}

h2 {
  font-size: 1.5em;
  margin:0.5em;
}

h4 {
  font-size:0.9em;
}

h5 {
  font-size:0.8em;
}

h4, h5 {
  line-height: 0px;

}

/*img {max-width: 50px;width:100%;}*/

li {
  cursor:pointer;
}
